body::-webkit-scrollbar {
  width: 5px;               /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
  background: #ffa50000;        /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
  background-color: #ffa50000;    /* color of the scroll thumb */
  border-radius: 5px;       /* roundness of the scroll thumb */
  border: 3px solid #ffa50000;  /* creates padding around scroll thumb */
}


.footer
{
position:fixed;
bottom: 0;
width: 100%;
height: 20px;
background-color: #C4261D;
}
.container .text-muted 
{
    text-align: center;
    margin: 20px 0;
    color: white;
}
.table td
{
color:black;
}
.rodape
{
  height: 50px;
  width: 100%;
}
#rolagem_1
{
  overflow: auto;
  min-height: 270px;
  max-height: 270px;
}
#rolagem_11
{
  overflow: auto;
  min-height: 213px;
  max-height: 213px;
}
#rolagem_2
{
  overflow: auto;
  max-height: 652px;
}

#rolagem_3
{
  overflow: auto;
  max-height: 180px;
}

#rolagem_4
{
  overflow: auto;
  max-height: 180px;
}
#rolagem_5
{
  overflow: auto;
  max-height: 146px;
}
#rolagem_6
{
  overflow: auto;
  height: 310px;
  max-height: 310px;
}
#rolagem_7
{
  overflow: auto;
  max-height: 220px;
}